Page 1 of 1

Paint Shop Pro 9 Plugin

Posted: Wed Nov 25, 2009 6:07 pm
by bighousedaddy
Hello,

I'm trying to install my Lucisart plugin... LucisArt.8bf... I've had this plugin working under xp, but now I have vista...
So thinking vista needs a newer version I downloaded the newest trial version... the first one won't show up at all... the trial version shows up but it don't work...

I've been reading all the suggestions on how to install plugins under Vista... And I'm not getting it... I have followed all the instructions to the letter... the correct .dlls in the correct folder, paintshop pro pointing the the correct folder... they show up but I'm getting "Plugin requires a specific host". What do I do next...

I've also down graded psp9 to work under xp through vista...

Thanx, Bighousedaddy

Posted: Fri Nov 27, 2009 5:07 am
by HaraldHeim
Maybe the newer version of the plugin does not work in PSP anymore. It would probably be best to contact the manufacturer and ask for help. They should be able to help you.